 Overview

PhotoRite FX is an all-in-one digital camera software which provides easy-to-use and tailor-made photo manipulating functions for digital camera amateurs. With a few clicks, photos from digital camera, or even scanner and webcam can be obtained, enhanced and shared easily. Even users with very little computer or photography knowledge can excel the software easily and have a lot of fun with their digital photos.


Features

 Features of PhotoRite FX

PhotoRite FX has lots of features which make the software powerful and easy-to-use for any digital camera users. The following describes some of the main features of this software.

All-in-one solution
Without other third-party software, getting images from camera, enhancing images and sharing images can be done easily with this software. So the whole process of manipulating your digital photos becomes simple, clear and systematic.

Digital camera oriented design
This software understands the common needs of digital camera users. It provides unique tailor-made enhancing functions which handle common problems in digital photos. Users with no photography or image processing knowledge can improve or add effects to their photos easily.

Easy-to-use interface
Well-classified groups of functions are shown with big icons in the Main Toolbar. Users can find what they want to use easily.

For every photo adjustment function in the software, there is a short description or guideline to show user what the function is going to do. Also, there is a before-and-after demo image for showing the real effect of the function. As a result, user can understand how to use each function correctly and easily.

Automatic photo correction
The unique Auto Fix function detects and improves bad photos taken under various conditions automatically. User can Auto Fix their photos in batch mode and choose whether to accept the improvement by looking at the real time generated result for each photo. For amatuers of computer or digital camera, they can get good photos easily.

Practical and easy-to-use photo enhancing functions
Unlike traditional software, which provide general-purpose imaging functions, all functions provided in this software are very practical and familiar to digital camera users' everyday life. To apply these functions, user can simply click on a button or move a slider to see the real time effect.

Time-saving batch processing functions
Digital camera user normally take tens of photos each time. To process them one by one is very troublesome and time-consuming. This software provides easy-to-use batch functions to process many photos at the same time. As a result, tasks like rotation, resizing and renaming for lots of photos become very convenient.

Batch Resizing

Easy photo sharing functions
Many ordinary digital camera users only save digital photos inside their computer and rarely share them with others. This software provides very convenient solutions to share their photos through web album and photo printing. So, you can share the joy of the photos with all your friends with just a few mouse clicks!

Web Album

Thumbnail Printing

Back to Top


 System Requirement
The system requirement is as follows:

Hardware

  • Pentium or later CPU
  • 64 MB RAM or more (128 MB or more recommended)
  • 30 MB hard disk space or more
  • Monitor with minimum 800 x 600 pixel resolution and minimum 65,536 colors
  • USB/serial port for TWAIN device

Software

  • Windows 98 / 98SE / Me / 2000 / XP
  • Microsoft Internet Explorer 5.0 or later
  • Microsoft Media Player

Note

  • Microsoft Media Player is required for playing media files only.


 Supported File Formats

PhotoRite FX supports most file formats of photos and media files used by digital camera and image acquiring devices.

Image Read and Write Support
File Format | Full Name | Extension
JPEG | Joint Photographic Experts Group | *.jpg, *.jpeg, *.jpe
BMP | Windows Bitmap | *.bmp
TIFF | Tagged Image File Format | *.tif, *.tiff

Media File Read Support
File Format | Full Name | Extension
MPEG | Moving Picture Experts Group | *.mpg, *.mpeg
AVI | Windows formats | *.avi
WAV | Windows formats | *.wav

Note
Multiple pages TIFF image editing is not supported. User can open a multiple pages TIFF, but only the first page can be viewed and saved.


 Overview
The user interface of this software is very easy-to-use. Large thumbnails in the File List and large area in the image panel allow users to view their images clearly.

Main Interface

1 Main Toolbar
Main functions of the software can be accessed easily through the large buttons on this main toolbar. Different functions are grouped into different meaningful catergories so that finding a target function becomes very convenient.

2 Image Toolbar
Frequently used funcitons used to manipluating an image can be accessed quickly through the buttons on the image toolbar. User can zoom, pan or rotate images easily.

3 File List
All files opened including photos and media files will be displayed in the File List in form of thumbnails. User can view different images or media files easily by clicking on the thumbnail.

4 Image Panel
The area for displaying image or viewing media files.

5 Statusbar
Display information about the displaying file and messages from the appliction.


 Main Toolbar
The toolbar with big buttons to access main functions in the software.

Main Buttons
Open Files | Press the button to open files from computer.
Save Image | Save the image files currently opened and displayed.
Close Files | Close the files selected in the file list.
View File List | Show the file list of the opened files.
AutoFix Image | Automatically fix poor quality photos.
Photo Adjustment | Show the list of different image adjustment functions.
Batch Processing Tools | Show the list of different batch processing tools.
Photo Sharing | Show the list of different photo sharing tools.
Slide Show | Press the button to play or stop slide show.
Full Screen Display | Press the button to switch between full screen and normal screen display mode.
Help | To get help from Help dialog.

Drop Down Lists

  • Open Files:Open Files
  • Open Folder: Open files from a folder
  • Acquire Photos: Get photos from image acquisition devices

  • Fix Selected Images: Auto Fix the selected images in File List .
  • Fix All Images: AutoFix all images in File List .

  • Exposure: Display Photo Exposure Adjustment functions.
  • Color: Display Color Adjustment functions.
  • Enhancement: Display Photo Enhancement functions.
  • Effects: Display Photo Effect functions.
  • Size: Display Photo Resizing functions.
  • Decorate: Display Photo Decoration functions.

  • AutoFix: AutoFix the selected images in File List .
  • Resize: Resize the selected images in File List .
  • Rotate/Flip: Rotate or flip the selected images in File List .
  • Rename: Rename the selected images in File List .

  • Set Wallpaper: Set the displaying image as wallpaper.
  • Web Album: Generate web album for the selected images.
  • Print Photo: Print individual image or index page for the selected images.
  • Index Image: Generate index images for the selected images.


 Image Toolbar
Provide quick ways to access frequently used functions for manipulating image.

Main Buttons
Pointer | Point to a pixel of the image.
Hand Tool | Pan to see other part of the image.
Zoom | Zoom in or out of the image.
Fit to Window | Zoom the image so it is the fittest for the current screen size.
Display Image in Full Screen | View the image in full screen
Rotate 90° Clockwise | Rotate the image by clockwise 90 degree.
Rotate 90° Counter-Clockwise | Rotate the image by counter-clockwise 90 degree.
Flip Horizontally | Flip an image horizontally.
Flip Vertically | Flip an image vertically.
Undo | Undo previous step.
Redo | Redo last step.
Zoom Menu | Zoom the image to different percentages.


 Statusbar
Display information about the displaying file and messages from the application.

Statusbar Panels
Pixel Coordinate | The pixel coordinate pointed on the image by the mouse pointer.
Pixel Color | The pixel Red, Blue and Green color pointed on the image by the mouse pointer.
File Information | The filename, file dimension in pixel and file size in KB of the diaplying image.
Progress Bar | The progress in precentage of current action taken by the application.
System Message | Display messages to provide guidelines or current status of the application.


Get Images from Computer

] Get Images from Computer Get Images from Computer

You can open the files from your computer's hard disk directly.

Open Files

  1. Press [Open] in Main Toolbar or click the main menu [File > Open Files].
  2. Select the files you want to open in the file dialog.
  3. Multiple number of files can be selected and opened at the same time.
  4. Press [Open] button in the dialog to open the files.

Open Folder

  1. Press drop down button [Open > Open Folder] in Main Toolbar or click the main menu [File > Open Folder].
  2. Select the folder you want to open in the directory browser.
  3. Press [OK] button in the dialog to open all files in the selected folder.

Drag and Drop

  1. In windows explorer, select any number of files and/or folders.
  2. Drag and drop the selection to File List or Image Panel.
  3. Files of supported formats will be opened.

Open Recent Files

  1. Click the main menu [File > Recent Files].
  2. Click filename to be opened in the five most recent files.


 Get Images from Digital Camera

You can get images from your digital camera to your computer directly in the ways below.

  • USB Storage Device: If your digital camera can act as a card reader for the camera's storage media. Connect your digital camera to computer by an USB cable and it will be detected as a removable disk in your computer.
  • TWAIN Device: If your camera has a TWAIN driver.


 Get Images from Media

You can get images from USB storage device like Compact Flash, Smart Media by connecting the device to computer via USB.

USB Storage Device

  1. Connect your USB storage device to computer.
  2. Your computer will have a new driver assosciated to the device. e.g. Removable Disk (F:).


 Get Images from Scanner, WebCam...

If your scanner, webcam or other image acquisition devices use TWAIN driver, you can acquire images from these devices with this software. To allow image acquisition with this software, you have to first install the TWAIN driver provided by the devices' supplier.

Get Images from TWAIN device

  1. Make sure the TWAIN driver is installed for your device.
  2. Press drop down button [Open > Acquire Photos] in Main Toolbar or click the main menu [File > Acquire Photos].
  3. In the Acquire Photo Setting dialog, choose the device you want to get image from.
  4. Choose the options for saving the acquired images.
  5. Press [Acquire] to start getting image from the selected device.
  6. For example, if you device is a scanner, you can press [Scan] and the image scanned will be shown in the software.

Saving Options for Acquired Images

Output Directory | The directory where the acquired images will be saved to.
Output File Format | The image format for your images. Three choices are available, they are JPEG, BMP and TIFF. Note that the file size for BMP and TIFF will be very large comparing to JPEG.
Filename Prefix | Specific how should the image files acquired be named. You can specific the prefix for the files. The application will add a suffix number with your prefix accordingly. For example, with prefix Image, the images will be saved as Image1.jpg, Image2.jpg, ...


 Get Screen Capture
You can capture the whole screen image and save to your computer.

Capturing Steps

  1. Press the [Print Screen] on your keyboard. What you see on the screen will be stored in the clipboard.
  2. In the software, click the main menu [Edit > Paste Clipboard Image] or press short cut key [Ctrl+V].
  3. A save file dialog appear, enter a filename and you can save the capatured image to your computer.
  4. Press [Save] in the dialog. The image will be saaved and opened.


 File List
A list of thumbnails for showing all opened files.

File List

  • Show thumbnails of all opened files. Including images and media files.
  • Total number of opened files are shown at the top.
  • User can view a particular image or media by clicking on a thumbnail.
  • User can select some or all images in the list for doing Batch Processing
  • Move the panel spliter on the right hand side to view different number of columns of thumbnails.

Right Click Menu

The Right Click Menu contains may frequently used functions.

  • Select All: Select all Files.
  • Inverse Selection: Inverse the current selection.
  • Number of Columns: View different number of columns of thumbnails.
  • Open Files: Open files.
  • Open Folder: Open files from a folder.
  • Close: Close the selected files.
  • Close All: Close all opened files.
  • Save: Save (overwrite) the displaying image.
  • Save As: Save the displaying image as another file.
  • Delete: Delete selected files.
  • Image Properties: View the image properties of the displaying image.
  • Histogram: View the histogram of the displaying image.
  • Sort Ascending: Sort the files in the File List ascendingly.
  • Sort Descending: Sort the files in the File List descendingly.


 Sort Files
The files in File List can be ordered by different criterions and orders. Sorting of files allows you to search a file or organize the files in the File List quickly.

Sorting Criteria
Filename | The files will be sorted by the characters from left to right of a filename.
File Dimension | The files will be sorted by the resolution (width x height in pixel) of an image.
Date of Last Update | The files will be sorted by the last update time of a file.

How to Sort File Order

  • Click the main menu item [Edit > Sort Ascending / Sort Descending], or
  • Right click File List , select [Sort Ascending / Sort Descending] from the Right Click Menu

Note
As a media file (e.g. MPEG or AVI) does not have resolution as an image. A media file will be treated as having zero resolution in sorting.


 View Image
To view a particular image, click the thumbnail of an image on the File List, The image will be displayed in the Image Panel.

Note

  • If the image is larger than the Image Panel, scrollbar will appear.
  • User can view other part of the image by moving the scrollbars or using the Hand Tool [image].
  • User can zoom in or zoom out the image with the Zoom Tool [image].
  • User can make the image fit to screen with the Fit to Window Tool [image].


 View Media File
To view a particular media file, click the thumbnail of a media file on the File List, The media will then be displayed in the Image Panel.

Playing a media file

  • To play the media, user can press the [Play] button.
  • The playing media can be paused by press the [Pause] button
  • The playing media can be stopped by press the [Stop] button

Note

  • The Image Toolbar will be hidden automatically when viewing a media file.
  • For Windows without Media Player, media files cannot be viewed. For any problems concerning about Media Player, please visit http://www.microsoft.com.


 Slide Show
You can use Slide Show to view opened photos one by one in full screen.

How to use Slide Show

  1. Press the button [Slide Show] in Main Toolbar or click the main menu item [Tools > Slide Show] to start the slide show.
  2. To stop the slide show, press [Esc] / [Enter] / [Space] on the keyboard, or right-click then choose Exit

Slide Show Settings

  1. Click the main menu item [Tools > Settings] to view the Custom Setting dialog.
  2. Choose the Slide Show Tab.
  3. Change the value of Time per Slide to set the time lag between each slide in second.
  4. Check or uncheck the checkbox Repeat Playing to set whether the slide show will loop back after the last image in File List is played.

Note

  • The slide show plays the image file one by one from the top to the bottom of the File List .
  • Media files will not be played in slide show.


 View File Properties
View the properties of the displaying image and media file. This is especially useful for viewing the capturing information for a digital camera image.

Image Properties Dialog

Image Info

  • Show the general file information of the image or media file.

Meta Data

  • Show the capturing information (EXIF) of an image
  • User can check the data like exposure time, aperature and focal length used in taking the photo.

Note
  • The capturing information are extracted according to EXIF specification.


 View Image Histogram
Through this histogram, user can know the distribution of pixels in the image. With this distribution, users can make suitable exposure or color adjustments to enhance their photos.

Histogram

  • User can check different checkboxes above the histogram to selectively view the distribution of a specific color channel.
  • The pixel value in a particiular position of the histogram can be shown by putting the mouse pointer over the the histogram directly.
  • The grey channel histogram can give information about the exposure of an image.


 Selecting Files
In the File List , users can select multiple number of files so that they can apply different Batch Processing or Sharing functions on some particular photos or media files.

How to Select Files

  • In the File List , keep the left mouse button pressed and select the thumbnails.
  • To select files one by one, click on the thumbnails with the [Ctrl] button pressed.
  • To add more files to an existing selection, select the files as above by pressing the [Ctrl] button as the same time.
  • To select all files, click the main menu item [Edit > Select All] or click the menu item [Select All] in the right click menu of File List .
  • To inverse the current selection, click the main menu item [Edit > Inverse Selection] or click the menu item [Inverse Selection] in the right click menu of File List .


 Save Files
After doing some enhancements or effects on an image, user may want to save the image so they can see the modified image next time. To save an image, the image should be currently opened and displayed in the Image Panel.

Save (Overwriting)

  • Click [Save] in the Main Toolbar to overwrite the original image.
  • The application may warn user to confirm overwriting the original file.

Save As

  • Click the main menu item [File > Save As]. A Save As dialog box appear.
  • Choose a folder where the file will be saved.
  • Enter a new filename for the file to be saved.
  • Press [Save] button in the dialog to confirm.
  • The application may warn user to confirm overwriting an existing file.


 Close Files
User can close the opened files so the thumbnails of the files being closed will be removed from File List .

How to Close Files

  • Select the files to be closed from the File List
  • Click [Close] from the Main Toolbar or click main menu item [File > Close] to close the selected files.
  • To close all files, click main menu item [File > Close All].
  • If no files in the File List is selected, the current image displayed in the Image Panel will be closed.

Note
If a modified image is unsaved and being closed, the system will prompt for saving the image.


Auto Fix

With our unique Auto Fix technology, common problems found in digital photos, such as backlit, under-exposure, color casting, haze effect etc. can all be fixed with just 1 Click.

How to Auto Fix

  1. Click on an image on the File List. The image is displayed in the Image Panel.
  2. Click [Auto Fix] from the Main Tool Bar
  3. The photo will be automatically analyzed and fixed.


Batch AutoFix Photos

The Auto Fix function detects and improves bad photos taken under various conditions automatically. User can Auto Fix their photos in batch mode and choose whether to accept the improvement by looking at the real time generated result for each photo. For amatuers of computer or digital camera, they can get good photos easily.

How to Batch AutoFix Photos

  • AutoFix All Photos
    • Click [Auto Fix > Fix All Images] from the Main Toolbar.
    • An AutoFix dialog will be opened.
    • All images listed in the File List will be processed.
  • AutoFix Selected Photos
    • Select the desired photos from the File List
    • Click [Auto Fix] from the Main Toolbar.
    • An AutoFix dialog will be opened.
    • All selected images will be processed.

Apply the Improvement

  • Photos before and after process will be found in the pop-up dialog.
  • The photos shown in the dialog are just a preview. Actual modification to photos will be made by clicking on [Apply].
  • A checkbox is located next to each photo to specify whether to accept the improvement for each photo.
  • To check or uncheck all checkbox, check or uncheck the [Select All] checkbox located at the lower left corner.
  • Click [Apply] to accept the modification for the checked photos.

Save Auto Fixed Photos

  • A dialog will be opened after clicking on [Apply]
  • Overwrite original files: The Auto Fixed photo will overwrite its original file.
  • Save to other directory: User can choose a directory to specify where the AutoFixed photos will be placed. Click [...] to browse for a directory.
  • Click [OK] to begin saving Auto Fixed photo.


Exposure Adjustment

This software provides a set of exposure adjustment functions.

How to Apply

  1. Choose [Adjustment > Exposure] in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Auto Fix
  • Auto Level
  • Brightness


Auto Exposure

Automatically fix exposure problems such as backlit, under-exposure, over-exposure etc. Auto Exposure is different from Auto-Fix that it does not adjust the color properties of the image.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Exposure] from the Main Toolbar.
  3. Click [Auto Exposure] as shown in the user interface below.
  4. Press [Apply] to execute the effect.

User Interface


Auto Level

To make the photo well exposured and more contrasty.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Exposure] from the Main Toolbar.
  3. Click [Auto Level] as shown in the user interface below.
  4. Click Apply to complete.

User Interface


Brightness

Adjust the brightness of the image.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Exposure] from the Main Toolbar.
  3. Click [Brightness] as shown in the user interface below.
  4. Use the slider to adjust the brightness of the image.

User Interface


Color Adjustment

Color Adjustment Functions

This software provides a set of color adjustment functions.

How to Apply

  1. Choose [Adjustment > Color] in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Color Cast Removal
  • Color Saturation
  • Purple Fringe Removal
  • Red Eye Removal


Color Casting Removal

A photo taken by digital camera may exhibit wrong color casting. This can be casued by wrong white balance setting in the digital camera. This function helps to remove the color casting in a photo automatically

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Color] from the Main Toolbar.
  3. Click [Color Cast Removal] as shown in the user interface below.
  4. Click Apply to complete.

User Interface


Color Saturation

This function adjusts the color saturation of an image so that a dull image can become colorful or vice versa.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Color] from the Main Toolbar.
  3. Click [Color Saturation] as shown in the user interface below.
  4. Use the slider to apply different level of saturation to the displaying image. Move the slider left to make the image look dull. Move the slider right to make the image more colorful.

User Interface


Purple Fringe Removal

In digital photography, there may be some purple color in high contrast details of a digital photo. This function provides an easy way for user to remove this undesirable purple color without affecting the original image details.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Color] from the Main Toolbar.
  3. Click [Purple Fringe Removal] as shown in the user interface below.
  4. Press [Start] to start the function. Then, user can select the defective area on the displaying image with the cross cursor in Image Panel.
  5. To stop the function, user can unpress [Stop] (the same button as [Start]).

User Interface


Red Eye Removal

If flash/speedlight is used in taking a photo, the eyes of people in the photo will exhibit some red color. This function helps user to remove the red eye easily.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Color] from the Main Toolbar.
  3. Click [Red Eye Removal] as shown in the user interface below.
  4. User can select a Red Eye Size which is the approximate size of the red eye as shown in the displaying image.
  5. Press [Start] to start the function.
  6. User can use the circular cursor (the circle size is determined by the Red Eye Size selected) to select the red eye and the red color will be removed by clicking on the mouse.
  7. To stop the function, user can unpress [Stop] (the same button as [Start]).

User Interface

Note:

For best result, user can use Zoom [image] the image so that the circular cursor is fit to the red eye in the displaying image.


Photo Enhancement

This software provides a set of photo enhancement functions.

How to Apply

  1. Choose [Adjustment > Enhancement] in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Sharpness
  • Contrast
  • Noise Removal


Sharpness

This function adjusts the sharpness of an image. For photo which is a little bit out-focused or blurred, applying a high sharpness value can help to enhance the photo.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Enhancement] from the Main Toolbar.
  3. Click [Sharpness] as shown in the user interface below.
  4. Use the slider to apply different levels of sharpness

User Interface


Contrast

This function adjusts the dynamic range of an image. The image details can be enhanced by applying a positive contrast value. For landscape photo taken in a moisty day, applying a postive contrast value can make the image content reappear.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Enhancement] from the Main Toolbar.
  3. Click [Contrast] as shown in the user interface below.
  4. Use the slider to apply different level of contrast to the displaying image. Move the slider left to make the image dull. Move the slider right to make the image contrasty.

User Interface


Noise Removal

For photo taken with high ISO value, there will be certain amount of random noise which is more obvious in flat area e.g. the sky. This function helps to reduce the noise level for photos automatically.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Enhancement] from the Main Toolbar.
  3. Click [Noise Removal] as shown in the user interface below.
  4. Click Apply to complete.

User Interface


Photo Effects

This software provides a set of photo effects.

How to Apply

  1. Choose [Adjustment > Effect] in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Black and White
  • Sepia
  • Portrait Softening
  • Skin Cleaner
  • Magic Mirror
  • Slim up Effect
  • Body Reshape


Black & White Photo

Convert a color photo into a black and white photo. Black and white photo can give people an old-looking feeling.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Black & White Image] as shown in the user interface below.
  4. Click Apply to complete.

User Interface


Sepia Photo

Convert a color photo into a sepia photo. Photo processed with this function has an old-looking effect.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Sepia Image] as shown in the user interface below.
  4. Click Apply to complete.

User Interface


Portrait Softening

Add a softening effect for portrait photos. This function similuate the effect of using a soft filter.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Portrait Softening] as shown in the user interface below.
  4. Use the slider to apply different level of softening effect to the displaying image. Move the slider right to make the photo softer.

User Interface


Skin Cleaner

Make the skin of people in a portrait photo smooth and clean. This function is especially useful for removing freckles on face.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Skin Cleaner] as shown in the user interface below.
  4. Click Start then click on the area where cleaning is needed.

User Interface


Magic Mirror

Use different magic mirror to turn your friend into funny creatures!

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Magic Mirror] as shown in the user interface below.
  4. Choose the Magic Mirror mode from the drop down list.

User Interface


Slim Up

Slim Up is just a click away!

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Slim Up] as shown in the user interface below.
  4. Select the slim up mode from the drop down menu.
  5. Click Start then click on the place you want to slim up.

User Interface


Body Reshape

Body Reshape!

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Effect] from the Main Toolbar.
  3. Click [Body Reshape] as shown in the user interface below.
  4. Select the reshape mode from the drop down menu.
  5. Press Start then click on the centre of the area where you want to apply this effect.

User Interface


Size & Rotation

This software provides a set of photo sizing and rotation functions.

How to Apply

  1. Choose [Adjustment > Size & Rotation] in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Image Size
  • Free Cropping
  • Canvas Size
  • Rotation


Image Size

Adjust the image size of the displaying image.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Size & Rotation] from the Main Toolbar.
  3. Click [Image Size] as shown in the user interface below.
  4. Select or Enter the desired Width and Height
  5. Click Apply to complete.

Options

  • Lock aspect ratio: Check this so that the width and height of the resized image will be kept in ratio as that in original image. Otherwise, the resized image will be distorted.

User Interface


Cropping

Crop the image freely

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Size & Rotation] from the Main Toolbar.
  3. Click [Free Cropping] as shown in the user interface below.
  4. Select the Aspect Ration to be used when cropping, or choose free cropping
  5. Press Start , then drag the desired area to be cropped out from the Image Panel. The area to be cropped will remain sharp while the area to be discarded will look dull.
  6. You can place your mouse pointer on the edges of the cropping area and click to adjust the width and height. You can also click in the middle of the area and move the cropping area.
  7. After you are satisfied with the cropping area, click Crop from the left panel to complete.

User Interface


Canvas Size

Adjust the canvas size of the displaying image.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Size & Rotation] from the Main Toolbar.
  3. Click [Canvas Size] as shown in the user interface below.
  4. Select or Enter the desired Width and Height.
  5. Click Apply to complete.

Options

  • Lock aspect ratio: Check this so that the width and height of the cropped image will be kept in ratio as that in original image.
  • Resize Anchor: Select the direction from which the image start cropping.

User Interface


Photo Rotation

Photo Rotation.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Size & Rotation] from the Main Toolbar.
  3. Click [Rotation] as shown in the user interface below.
  4. Select or enter the desired rotation angel.
  5. Click Apply to complete, or
  6. Press the Left or Right arrow to rotation the photo

Size Mode

  • Original Size: Size of the image will not be changed.
  • Fit Image: Image will enlarge to display the whole image after rotation.
  • Trim Space: Automatically remove the white area introduced after rotation. The software will calculate the maximum image area that can be kept after rotation.

User Interface


Photo Decoration

This software provides a set of photo decoration functions.

How to Apply

  1. Choose [Adjustment > Decoration] in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Add Photo Frames
  • Add Image Icon
  • Add Text Caption


Add Frame

To add a frame for the photo.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Decoration] from the Main Toolbar.
  3. Click [Add Frame] as shown in the user interface below.
  4. Choose the desirable photo frame.
  5. Click Apply to complete.

Add More Photo Frames

  • You can add more photo frames for use. Press Add... and select the photo frames to be added.
  • Note that the file format of photo frames must be PNG

User Interface


Add Image Icon

Add image icons or logos onto the photo.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Decoration] from the Main Toolbar.
  3. Click [Add Logo] as shown in the user interface below.
  4. Select the desired image icon.
  5. Click Apply to complete.

Options

  • Transpancy: Set the transpancy of the image icon on the photo. Transpancy of value 100 means the image icon is not transparent. Transpancy of value 0 means the image icon is invisible.
  • Position: Decide which position the image icon will be located on the photo.
  • Orientation: Rotate the original image icon before putting onto the photo.
  • Offset: Set the seperation between the image icon and the edge of the photo in the direction specified by the arrow next to the Offset.

Add More Icons

  • You can add more image icons for use. Press Add... and select the desirec image icons.
  • Note the file format of image icons must be PNG

User Interface


Add Text Caption

Add text onto the photo.

How to Apply

  1. Click an image in File List, it will be displayed in the Image Panel.
  2. Click [Adjustment > Decoration] from the Main Toolbar.
  3. Click [Add Text Caption] as shown in the user interface below.
  4. Enter the text to be put onto the photo.
  5. Click Apply to complete.

Options

  • Font: Click [...] to set the font of the text.
  • Transpancy: Set the transpancy of the logo image on the photo. Transpancy of value 100 means the text is not transparent. Transpancy of value 0 means the text is invisible.
  • Color: Click [image] to choose a color for the text.
  • Drop Shadow: Check the Add Text Drop Shadow to add drop shadow for the text. User can customize the color and offset of the drop shadow by pressing [More...].
  • Position: Decide which position the logo image will be located on the photo.
  • Orientation: Rotate the original logo image before putting onto the photo.
  • Offset: Set the seperation between the logo image and the edge of the photo in the direction specified by the arrow next to the Offset.

User Interface


Batch Processing

This software provides a set of batch processing functions.

How to Apply

  1. Click Batch Tools in the Main Toolbar.

Function List

These functions are available under this category, click on these functions for details:

  • Batch Auto Fix
  • Batch Resize
  • Batch Rotate/Flip
  • Batch File Rename


Batch Photos Resizing

Many digital cameras can take photos with very high resolution. To display these photos in Internet or send these photos to friends, resizing them to smaller photos is necessary. This function provides a quick way to resize all photos at one time.

How to apply

  • Resize All Photos
    • Click [Batch Tools > File Resize] from the Main Toolbar.
    • A small dialog will be opened.
    • Select or enter various options, then click Apply to complete.
  • Resize Selected Photos
    • Select the desired photos from the File List
    • Click [Batch Tools > File Resize] from the Main Toolbar.
    • A small dialog will be opened.
    • Select or enter various options, then click Apply to complete.

Options

  • Width and Height
    • The desired ouput image width and height in pixel.
  • Resize options
    • Reduce image only: Only images with size larger than the specified width and height will be scaled down.
    • Enlarge image only: Only images with size smaller than the specified width and height will be scaled up.
    • Enlarge or Enlarge image: All images will be scaled to the target width and height.
  • Fit to Dimension
    • If Fit to Dimension is selected, the target width and height value will be automatically swapped. So, the width and height of the target image will be best fit to the dimension of image file under processing.
    • For example, with Fit to Dimension selected, if the target width=640 and height=480, a photo with size 1200x1600 will be resized to 480x640.
  • File Saving
    • Overwrite original files: The AutoFixed photo will overwrite its original file.
    • Save to other directory: User can choose a directory to specify where the AutoFixed photos will be placed. Click [...] to browse for a directory.

Note

  • The output JPEG image file will be saved with compression quality as specified in Custom Settings.


Batch Photos Rotation/Flipping

Photos taken with digital camera will have different orientations for portrait, landscape or some other kind or photos. After transferring these photos back to computer, users need to rotate them appropriately. This function provides a quick way for rotating many photos at one time easily.

How to apply

  • Rotation/Flipping of All Photos
    • Click [Batch Tools > Rotate/Flip] from the Main Toolbar.
    • A small dialog will be opened.
    • Select or enter various options, then click OK to complete.
  • Rotation/Flipping of Selected Photos
    • Select the desired photos from the File List
    • Click [Batch Tools > Rotate/Flip] from the Main Toolbar.
    • A small dialog will be opened.
    • Select or enter various options, then click OK to complete.

Options

  • Rotation
    • Four rotation modes are available.
    • Rotate 90 degrees clockwise.
    • Rotate 90 degrees counter clockwise.
    • Rotate 180 degrees.
    • Automatic rotation: This mode rotates photo according to the orientation tag in the meta data. For photo without this tag, automatic rotation will make no effect to such a photo.
  • Flipping
    • Flip the photo horizontally.
    • Flip the photo vertically.
    • Flip the photo along the diagonal from top right to bottom left.
    • Flip the photo along the diagonal from top left to bottom right.
  • File Saving
    • Overwrite original files: The AutoFixed photo will be overwrited to its original file.
    • Save to other directory: User can choose a directory to specify where the AutoFixed photos will be placed. Click [...] to browse for a directory.

Note

  • The output JPEG image file will be saved with compression quality as specified in Custom Settings.


Batch Files Renaming

Rename many files all together and assign them with new filenames with certain patterns.

How to apply

  • Rename All Files
    • Click [Batch Tools > File Rename] from the Main Toolbar.
    • A small dialog will be opened.
    • Select or enter various options, then click Apply to complete.
  • Rename Selected Files
    • Select the desired photos from the File List
    • Click [Batch Tools > File Rename] from the Main Toolbar.
    • A small dialog will be opened.
    • Select or enter various options, then click Apply to complete.

Options

  • Prefix/Suffix
    • Select the checkbox [Add Prefix] to add a prefix before the original filename.
    • User can enter the prefix text in the Prefix text field.
    • Select the checkbox [Add Suffix] to add a suffix after the original filename.
    • User can enter the suffix text in the Suffix text field.
  • Auto Numbering
    • Check the [Auto Numbering] to replace the original filename with numbers. All files will be assigned with a number in an increasing order.
    • Number of digits: Set the number of digits for the new filename.
    • Starting value: Set the start number for the filename.
    • File ordering: Specify how the files should be sorted or ordered before assigning a number to each of them.

Note

  • User can use Preview Result to preview the result of the renaming process.


Wallpaper Setting

Set the displaying image as wallpaper.

How to Apply

  1. Click on an image on the File List. The image is displayed in the Image Panel.
  2. Click [Sharing > Set Wallpaper] in Main Toolbar.
  3. Choose a Display Mode for the wallpaper image. The appearance of the wallpaper with different settings can be preview immediately.
  4. Click [OK] to set the wallpaper.

User Interface


Web Album Generation

Generate web album for the photos. The web album contains thumbnails, large images and slide show. User can choose a desired background image and title for their personal web album.

How to Generate

  1. Select the files to be included in the web album on the File List.
  2. Click [Sharing > Web Album] in Main Toolbar.
  3. Complete the Web Page Setting and File Output Setting which will be descrived below.
  4. Click [OK] to generate the web album.

Web Page Setting

  • Title: The title for the web album. This title will be shown at the top of every web page generated.
  • Background image: User can choose an image as the background for their web album.
  • Footer text (optional): User can enter some text like web master contact and copyright statements. This text will be put at the bottom of every web page generated.

File Output Setting

  • Photo size: The size (in pixel) of large photo which can be viewed by clicking on the thumbnail in the genertaed web album.
  • Photo quality: Set the compression quality for jpeg image. Three options are available, they are Best, Good and Poor. Best gives better image quality but has a larger file size. Poor gives poor image quality but has a very small file size. Good gives image quality and file size in between Best and Poor.
  • Output directory: User can choose a directory to specify where the web album will be placed. Click [...] to browse for a directory.

Sample Web Album


Print Photos

This function helps user to print photos easily. User can print each photo on a seperate page or print all the photos as thumbnails in a contact sheet with very simple settings.

How to Apply

  1. Select the files to be included in the web album on the File List.
  2. Click [Sharing > Print Photo] in Main Toolbar.
  3. Configure the photo settings, pages settings and printer settings described below. Dynamic print preview shows the preview according to the current settings.
  4. Click [Print] to start printing.

Options

  • Photo Size
    • Fit to Page: Print each photo on a page.
    • Thumbnail: Print thumbnails.
  • Photo Position
    • This can be configured when Fit to Page is selected as Photo Size.
    • Alignment: The position of the image to be printed on the page. Nine positions are available to choose.
    • Enlarge small image: To state whether to enlarge a small image so that it can enlarged and printed fit to the paper.
  • Thumbnail
    • This can be configured when Thumbnail is selected as Photo Size.
    • Size: Control the size of thumbnail. User can move the silder to set different sizes for thumbnail.
    • Print filenames: Check the checkbox to print filename below each thumnail.

Other Options

  • Paper size: To set the size of paper. This setting varies for different printers.
  • Paper source: To set the source of paper. This setting varies for different printers.
  • Orientation: Set the orientation of the printing paper. User can choose either Portrait or landscape.
  • Margin: In the Top, Bottom, Left, and Right boxes, enter a value or click the arrows to specify the size of the margins.
  • Click the [Print Setting] to open the Printer dialog box for more settings.


Index Image Generation

Generate images which contains thumbnail of photos. User can deliver such index images through Internet, so that others can have a glance on the photos and make orders for the photos conveniently.

How to Apply

  1. Select the files to be included in the web album on the File List.
  2. Click [Sharing > Index Image] in Main Toolbar.
  3. Configure the thumbnails and images as described below. The appearance of the index images can be previewed immediately.
  4. Click [OK] to generate the index images.

Options

  • Thumbnail
    • Size: Set the size of thumbnail. User can move the silder to set different sizes for thumbnail.
    • Print filenames: Check the checkbox to print filename below each thumnail.
  • Orientation
    • Set the orientation of the generated index image. Portrait and landscape are the two options.
  • Output Image
    • Image size: The size (in pixel) of index image to be generated.
    • Filename prefix: Set the filename prefix for the index images to be generated. A number will be added automatically after the prefix for each image file generated. For example, prefix IndexImage can give image files IndexImage01.jpg, IndexImage02.jpg, ...
    • Output directory: User can choose a directory to specify where the genertaed index images will be placed. Click [...] to browse for a directory.


 Custom Settings
User can custom set parameters used in this software.

How to modify custom settings

  1. Click [Tools > Settings] in the main menu.

Interface

  1. Show Main Toolbar: set if display Main Toolbar or not
  2. Show Image Toolbar: set if display Image Toolbar
  3. Show Statusbar: set if display Statusbar

Slide Show

  1. Time per slide: set the display time of each slide during slide show display.
  2. Repeat playing: set if the slide show will play repeatedly.

Save Image

  1. JPEG quality: set the JPEG quality used when saving images. 100 offers the best quality but a larger file size. 0 is the worst quality but offer smaller file size.
  2. Ask file overwriting: set if the software will prompt user for confirmation before overwriting an existing file.

File

  1. Set if images in the sub folder are opened too when user choose add or open folder.

Resize Image

  1. Algorithm: set the algorithm used when resizing or zooming photos.
  2. Auto sharpening: set if sharpening is performed after each image resizing. This will make the images look sharp after resizing.


調整 - 底片的相片

底片的相片

至轉換一個顏色相片到一個凹的相片或者轉換一個凹的相片到一個顏色相片。凹的相片是使用在傳統軟片攝影。

怎樣應用

  1. 按圖像在 檔案列表.使圖像顯示在 圖像面板.
  2. 按[調整> 效果] 在 主要工具箱.
  3. 按[底片圖像]顯示在這用家介面下
  4. 按[應用]至應用這功能這顯示圖像

用家介面

有關連主題

XXXX
XXXX


Adjustment - Brightness

Brightness

To adjustment the brightness of an image. This function adjusts the middle-tone brightness so that the original contrast of the image can be maintained.

How to Apply

  1. Click on an image on the File List. The image is displayed in the Image Panel.
  2. Click [Adjustment > Exposure] in Main Toolbar.
  3. Click [Brightness] as shown in the user interface below.
  4. Move the slider to apply different level of brightness to the displaying image. Move the slider left to make the image darker. Move the slider right to make the image brighter.

User Interface

Related Topics

XXXX
XXXX


寄出電子函件

寄出相片或者多媒體至朋友經由電子函件。相片將修改尺寸基於寄出電子函件。

怎樣寄出電子函件

  1. 選擇這檔案至句子在這檔案列表.
  2. 按 [分享 >寄出電子函件] 在 主要工具箱.
  3. 以下步驟1至4將是敘述在之下
  4. 按[現在寄出] 把電子函件寄出去

步驟 1:附件

  • 檔案至是寄出: 一個列表選擇檔案至是寄出去。用家可以解放任一檔案那一個將不是寄出。
  • 相片尺寸: 這尺寸 (在像素) 的相片告密Ｔ是改修改尺寸之前他們是寄出出去如附件
  • 相片品質: 設定這壓縮品質為了jpeg 相片。有三種類是可選擇的，他們是 Best, Good 及 Poor. Best給更好圖像品質，但有一個大的檔案大小。 Poor 給可差勁的圖像品質，但只需一個非常小檔案大小 Good 給圖像品質及檔案大小在在 Best and Poor之間.

步驟 2: 帳戶

  • 寄出人名字: 這名字的這送貨人那一個將是看見用這收件者
  • 電子函件: 這電子函件地址的這送貨人。
  • SMTP : 地址為了 SMTP 伺服器.這電子函件將是寄出出去經由 SMTP 伺服器.

步驟 3: 電子函件

  • 收件者: 這電子函件地址的收件者。為了多個收件者,分開每個電子函件用一個";". 用家可以同時也加電子函件地址用壓這 [收件者:]按鈕。一個電子函件地址書對話將是彈出及用家可以加電子函件在這個對話盒
  • 副本: 類似至 收件者 上面.
  • 主旨: 這電子函件主旨
  • 內容:這空白文句面積是為了打字在電子函件的內容

步驟4: 寄出

  • 摘要: 一個摘要為了用家用這資料輸入.在上面的三步驟內
  • 寄出電子函件: 按 [現在寄出]至寄出出去這電子函件

備忘錄

  • 全部圖像檔案將是轉換至 jpeg 貨物為了它相對地小檔案大小。多媒體檔案將是句子出去直接地沒有任何改變檔案大小
  • 全部艾蜜莉地址在﹍之內這電子函件句子出去將是存儲接種這電子函件地址書自動的。因此用家可以即刻加入收受者電子函件地址去節省時間。
  • 一個電子函件不能是句子出去沒有正確資料好像SMTP伺服器地址及收件者電子函件。

有關連主題

XXXX
XXXX


 Make photos look good
XXXX XXXX XXXX XXXX XXXX XXXX

Related Topics
XXXX
XXXX


Send photos to friends by email

!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN"> Send photos to friends by email Send photos to friends by email
XXXX XXXX XXXX XXXX XXXX XXXX

Related Topics
XXXX
XXXX


Ma personal web album

 Make a personal web album
XXXX XXXX XXXX XXXX XXXX XXXX

Related Topics
XXXX
XXXX


 Image Toolbar
XXXX XXXX XXXX XXXX XXXX XXXX

Related Topics
XXXX
XXXX


 改變圖像焦距
用家可以可變焦距， 在 [縮放] 功能表上按一下 [拉近] 或 [拉遠]。每次縮放會以倍數二縮小或擴大頁面。

怎樣改變焦距

  1. 主目錄
    • 按目錄項目 [縮放 > 放大] 使用幾個步驟令圖像變大
    • 按目錄項目 [縮放 > 縮小]使用幾個步驟令圖像變小
    • 按目錄項目 [縮放 > 真實大小] 使用幾個步驟令圖像變為真實大小
    • 按目錄項目 [縮放 > 符合視窗大小使用幾個步驟令圖像變大至符合視窗大小
    • 按目錄項目 [縮放> 放大率> 百分比]使用幾個步驟以百份比縮放圖像

  2. 縮放工具
    • 按 [縮放] 按鈕在圖像工具列上
    • 在映片上移動滑鼠，用家可以見到滑鼠游標變成擴大鏡的樣字
    • 按左鍵去繼步放大所選取的圖像
    • 按右鍵去繼步縮少所選取的圖像

  3. 按下右鍵目錄
    • 在右手邊的面板按下右鍵目錄
    • 一個目錄出現
    • 按[最佳大小] 可將選取的頁面調整到與視窗同高或同寬
    • 按 [拉近] 去繼步放大所選取的圖像
    • 按 [拉遠] 去繼步縮少所選取的圖像

有關連主題
XXXX
XXXX